@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
}
:focus {outline: 0;}
:hover{text-decoration:none;}
/* - - - - existent styles - - - -*/
.clear-block{
	display: block;
}

#habb {
    font-size: 19px;
}
.head{
 	background: url("/sites/all/themes/maxim/img/head_red.gif") repeat scroll 0 0 #CCCCCC;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0 2px 8px;
}
/* - - - -end of existent styles - - - -*/

.cardSmall{
	width:130px;
	height: 160px;
	position: relative;
}
.pict{
	position: absolute;
	z-index: 2;
}
.cardSmall .photo{
	width: 80px;
	height: 95px;
	position: absolute;
/*	top: -900px;*/
	left: 35px;
	z-index: 1;
}
/* ----------------------------- */
.cardsnowman{
	width:480px;
	height: 666px;
	position: relative;
}
.cardsnowman .text{
	position: absolute;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11pt;
	color:#055329;
	bottom: 75px;
	left: 135px;
	z-index: 3;
}
.cardsnowman .photo{
	width: 80px;
	height: 95px;
	position: absolute;
	top: 250px;
	left: 202px;
	z-index: 1;
}
/* ----------------------------- */
.cardsanta{
	width:480px;
	height: 666px;
	position: relative;
}
.cardsanta .text{
	position: absolute;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11pt;
	color:#055329;
	bottom: 114px;
	left:95px;
	z-index: 3;
}

.cardsanta .photo{
	width: 80px;
	height: 95px;
	position: absolute;
	top: 241px;
	left: 211px;
	z-index: 1;
}
/* ----------------------------- */
.cardpenguin{
	width:480px;
	height: 666px;
	position: relative;
}
.cardpenguin .text{
	position: absolute;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11pt;
	color:#055329;
	bottom: 75px;
	left: 135px;
	z-index: 3;
}
.cardpenguin .photo{
	width: 80px;
	height: 95px;
	position: absolute;
	top: 216px;
	left: 213px;
	z-index: 1;
}
/* ----------------------------- */

.carddeer{
	width:480px;
	height: 666px;
	position: relative;
}
.carddeer .text{
	position: absolute;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 11pt;
	color:#055329;
	bottom: 75px;
	left: 135px;
	z-index: 3;
}
.carddeer .photo{
	width: 80px;
	height: 95px;
	position: absolute;
	top: 268px;
	left: 208px;
	z-index: 1;
}


body {
    background: url(../img/fon_logo.gif) repeat-x;
    background-color: #A5A6A5;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #333333;
    height: 100%;
    text-align: justify;
}
img {
    border: none;
}
.page{
    width: 974px;
    margin: auto;
}
h1 {
    color: #FFDD00;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    margin: 0;
    padding: 11px 0 0 15px;
    text-align: left;
}
h2 {
    color: #000000;
    font-size: 9pt;
    text-align: left;
    font-weight: bold;
}
h3 {
    background: url(../img/head_red.gif) repeat scroll 0 0 #CCCCCC;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0 2px 8px;
}
h4 {
    color: #000000;
    font-size: 9pt;
    margin: 7px 0 10px 15px;
    font-weight: bold;
}
/*------------------------------------*/
.header {
    background-color: #5A0808;
    background:url(../img/head.png) no-repeat;
    background-position: right;
    height: 93px;
	width: 974px;
	padding: 0;
}
.logo  {
    height: 93px;
    width: 320px;
}
.header .bannerH {
    width: 468px;
    height: 60px;
    margin: 5px 85px 5px 0;
}
.menu{
    color: #FFFFFF;
    font: bold 12px 'Arial','Verdana';
    height: 18px;
    margin-top: 3px;
    width: 625px;
    /*width: 615px;*/
	overflow: visible;
}

.menuItem{
    margin-top:1px;
    height: 17px;
    /*overflow: hidden;*/
    /*border: 1px #7d2400 dotted ;*/
    padding: 1px 2px 0;
}
/*.menuItem:hover{
    margin-top:1px;
    height: 17px;    
    /*border: 1px #000000 dotted ;*/
    /*padding: 1px 1px 0 1px;*/
    /*padding: 1px 1px 0;*/
.menuItem i{
    background: url(../img/arrow.gif) no-repeat;
}
.menuItem:hover i{
    background: url(../img/arrow_.gif) no-repeat;
}
.menu a, .menu a:visited{
    color: #FFFFFF;
    text-decoration:none;
    background-color: none;
    padding: 2px 5px 2px 5px;
    height: 11px;
}
.menu a:hover{
    color: #000066;
    text-decoration:none;
    padding: 2px 5px 2px 5px;
    height: 11px;
}
/*-----------------------------------------------------*/
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.dropdown {
    position: relative;
    z-index: 597;
    float: left;
	width: 580px;
}
ul.dropdown li {
    float: left;
    vertical-align: middle;
    /*zoom: 1;*/
}
ul.dropdown li:hover {
    float: left;
    vertical-align: middle;
    background-color:#FFDD00;
    color: #000066;
    /*zoom: 1;*/
}
ul.dropdown li:hover a, ul.dropdown li:hover a:visited {
    color: #000066;
}
ul.dropdown ul li a, ul.dropdown ul li a:visited, ul.dropdown li:hover ul li a, ul.dropdown li:hover ul li a:visited {
     color: #ffffff;
}
ul.dropdown li:hover ul li a:hover, ul.dropdown li ul li a:hover {
    color: #000066;
}
ul.dropdown li.hover,
ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}
ul.dropdown ul {
    left: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    z-index: 598;
}
ul.dropdown ul li {
    float: none;
    height: 18px;
    padding: 1px 0 0;
    margin: 0;
}
ul.dropdown ul li:hover {
    float: none;
    height: 18px;
    /*padding: 1px 0 0;*/
    margin: 0;
    background-color:#FFDD00;
}
ul.dropdown ul ul {
    top: 1px;
    left: 99%;
    padding:1px;
}
ul.dropdown li:hover > ul {
    visibility: visible;
}
.menuItem  ul {
border: 1px solid #000000;
background: url("../img/bot_big.jpg") repeat;
position: absolute;
top: 90px;
/*visibility: hidden;*/
}
/*.menuItem  ul a {
    padding: 2px 5px 2px 5px;
    height: 11px;
    border: none;
}*/
/*-----------------------------*/
.path{
    background: url(../img/top_patch.jpg);
    height: 16px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 4px 5px 0 5px;
}
.path a, .path a:hover, .path a:visited{
    color: #FFFFFF;
    text-decoration: underline;
}
.path a:active {
    color: #FFFFFF;
    text-decoration: none;
}
/*-----------------------*/
/*--------------------------------------------------------NEW--------------------------------------------------*/
.main{
    background: #e7e8e9;
    width: 716px;
    padding: 45px 129px;
    height:100%;
    font: 12px;
    overflow:hidden;
}
.konkurs_kaver {
background-color: #9E0B0F;
color: white;
padding: 5px;
}
/*--------------------------------------------------------NEW--------------------------------------------------*/
.main2col{
    background:  url(../img/main-start-bkg.gif) repeat-y;
    width: 974px;
    height:100%;
    font: 12px;
    overflow:hidden;
}
.rightside{
    color: #FFFFFF;
    background:#7e020b;
    width:245px;
    padding:10px;
    font-size: 11px;
    font-weight: normal;
}
a.yellowLink, a.yellowLink:visited{
    color:#FFDD00;
    text-decoration:underline;
    font-weight: bold;
}
a.yellowLink:hover{
    color:#ffffff;
    text-decoration:underline;    
    font-weight: bold;
}
.rightside .blocks {
    background: url(../img/block_red.gif) no-repeat;
    margin-bottom: 25px;
    padding-left: 10px;
}
.pict{
    margin: 25px 10px 30px;
}
.blockContent{
    margin: 10px 0px 6px; 
    overflow:hidden;
    position: relative;
    
}
/*-----------------------------*/
.mainblock{
    width: 689px;
    padding: 8px 0px 0px 8px;;
    text-align:justify;
}
.mainblock .blocks{
    background:url(../img/block_big_red.gif) no-repeat;
    margin-bottom: 20px;
    padding-left: 10px;
    overflow:hidden;

} 
.start2info {
    margin-right: 9px;
    width: 325px;
    margin-left: 19px;
}
.start2infomain {
    margin-right: 9px;
    width: 325px;
    font-size: 11px;
}
.start3info {
    width:215px;
    margin-right: 8px;    
    font-size: 11px;
}
a.blackLink, a.blackLink:hover, a.blackLink:visited {
    color: #000000;
    text-decoration: none;
}
a.redLink, a.redLink:visited, a, a:visited {
    color:#7E020B;
    text-decoration: underline;
    font-weight: bold;
}
a.redLink:hover, a:hover {
    color:#000000;
    text-decoration: underline;
    font-weight: bold;
}
.konkyrsImg{
    margin: 0 10px 10px 0;
    text-align: left;
    width: 120px;
}
.konkyrsText{
    width:190px;
    
}
.right .konkyrsText p {
    margin: 9px 0;
}
.konkyrsZag {
    width:685px;
    margin: 10px 10px 50px;
}
/*--------------------------------------------------------NEW--------------------------------------------------*/
.girl2photo {
    width:300px;
    margin: 0 0 15px 10px;
    
}
.girl2text {
    width:350px;
    margin: 0 0 15px 0;
    font-size: 11px;
    text-align: left;
}
.whatGirl {
    margin: -10px 0 15px 0;
     font-size: 12px;
    font-weight: bold;
}
.whatGirlPhoto {
    margin: 0 0 15px 0;
}
.workPhoto {
    width: 400px;
}
.workText{
    width:285px;
    height: 540px;
    background: url(../img/x.gif) repeat;
    padding:30px 15px;
    margin-bottom: 50px;
    text-align: left;
}
.workHead{
    text-align: center;
    margin: 20px 0 30px;
}
.last {
    margin-bottom: 70px;
    overflow: hidden;
    font-size: 11px;
}
.last .photo {
    width: 260px;
}
.last .text {
    width: 425px;
    text-align: justify;
}
.last .text .num {
    font-weight: bold;
    font-size: 12px;
    margin: 0 0 15px 75px;
}
.last .text .art  {
    border-top:1px solid #999999;
    padding: 5px;
    margin: 5px 0;
}
.patch {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;    
    margin: 0 20px 15px 0px;
}
/*--------------------------------------------------------NEW--------------------------------------------------*/
/*--------------------------------------------------------NEW--------------------------------------------------*/
.bigphoto {
    width: 600px;
    margin: 0 0 10px 115px;
}
.smallphoto{
    width: 100px;
    margin: 0 15px 30px 0;
}
.smallphoto img{
    width: 100px;
    margin: 0 0 10px 0;
}
.textgirl {
    width: 600px;
    text-align: justify;
    font-size: 11px;
    margin-bottom: 60px;
}
.archieve {
    border-top: 1px #999999 solid;
    padding: 0 0 10px 0;
    overflow: hidden;
}
.archieve span.zagl {
    font-size: 11px;
    font-weight: bold;
    color: #333333;
}
/*--------------------------------------------------------NEW--------------------------------------------------*/
.textPosition {
    bottom: 0;
    position: absolute;
    right: 0;
}
.footer {
    width: 964px;
    height: 81px;
    padding: 5px;
    font-size: 10px;
    font-weight: bold;
    background: url(../img/bot_big.jpg) no-repeat;
    color: #FFFFFF;
    text-align: center;
}
.footer a, .footer a:hover, .footer a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}
.hosting {
    margin-top: -3px;
    text-align: right;
}
.copyright {
    margin: 30px 0 0 5px;
}
.nopadding{
    padding: 0;
}
.nomarging{
    margin:0;
}
/*-----------------------------------*/
.left{
    float: left;
}
.right{
    float: right;
}
/* ----------------------------- */
.cleanBorders 
{ 
    border: 0; 
    margin: 0; 
    padding: 0; 
}
.cleanFloat
{
    clear: both;
    background-color: #E7E8E9;
}

 
.cover img{
     width:225px;
     height:286px;
}
.eventimg img {
    width:300px;
    height:200px;

}
.eventPict {
    float: left;
    margin: 0 20px 20px 0;}
.mainEvent {
    background: #E7E8E9;
    height: 100%;
    overflow: hidden;
    padding: 45px 105px;
    width: 764px;
}
/*____________voleybol___________________________*/

/*-------existing styles--------- */

body {
	color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}
body, html{
	height: 100%;
}
.mainEvent {
    background: none repeat scroll 0 0 #E7E8E9;
    overflow: hidden;
    padding: 45px 105px;
    width: 764px;
}

/*---------index---------------------------*/
.MVblock{
	display:block;
	background:url(../img/MV-girls-bkg.jpg) no-repeat;
	padding:105px 0 0 65px;
	overflow:visible;
	position:relative;
	height: 805px;
	color: #FFF;
}
	.MVblock .MVtext{
		padding:0 0 0 100px;
		width:310px;
		font-size: 9pt;
	}
		.MVblock .MVtext p{
			margin: 5px 0;
		}
	.MVgirls{
		text-align:center;
		position: absolute;
		top:269px;
		left:55px;
		text-transform:uppercase;
		font-size:10px;
	}
	.MVblock .name{
		color:#eac300;
		line-height:10px;
    	font-size: 11px;
	}
	.MVblock .vote{
		width:107px;
		height: 20px;
		background:url(../img/MV-btn-vote.png) no-repeat;
		margin: 5px auto 15px;
		color:#2e1703;
		text-shadow: 1px 1px #fde2d4;
		font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bolder;
		border: none;
		cursor:pointer;
	}

/*---------form--------------------------*/
.wrapper{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	/*background:#393636;*/
	background:#000;
	opacity:1;
	
}

.MVformBlock, .popups-box{
	/*display:block;*/
	z-index:200;
	display:none;
	width: 400px;
	height: 200px;
	background:#9e0b0f;
	position:relative;
	padding: 35px 25px 25px;

}
	.MVformBlock .popups-close{
		display:block;
		width: 14px;
		height: 11px;
		background:url(../img/popup-close.png) no-repeat;
		border: none;
		position: absolute;
		top:10px;
		right: 10px;
		cursor:pointer;
	}
	.MVform{
		width: 360px;
		margin: auto;
	}
	.MVform .text{
		color: #fff; height: 25px; font-size: 10pt;
	}
	.MVform .t-center{
		text-align:center;
	}
	.MVform .subVote{
		width:135px;
		height: 28px;
		background: url(../img/MV-btn-subvote.png) no-repeat;
		line-height: 21px;
		margin: 15px auto 0;
		color:#2e1703;
		text-shadow: 1px 1px #fde2d4;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bolder;
		border: none;
		cursor:pointer;
	}
	.MVform .subVote:hover, .MVblock .vote:hover{
		opacity:0.9;
	}
/*-----------------------------------*/



